Bug 514620 - udev reports label nm_zte_port_types_end does not exist
udev reports label nm_zte_port_types_end does not exist
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-29 17:10 EDT by Quentin Armitage
Modified: 2009-12-04 23:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-04 23:09:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Quentin Armitage 2009-07-29 17:10:30 EDT
Description of problem:
/lib/udev/rules.d/77-mm-zte-port-types.rules has two GOTO="nm_zte_port_types_end" statements, but the label is declared as mm_zte_port_types_end (i.e. initial letter is different). I assume these should be mm_zte_... and also the label nm_zte_port_types_vendorcheck should have an initial 'm'

Version-Release number of selected component (if applicable):
ModemManager-0.2-1.20090707.fc12.i586

How reproducible:
Always

Steps to Reproduce:
1. Boot system
2. Observe messages output when udev starts
3.
  
Actual results:
udev reports undefined label

Expected results:
No error

Additional info:
Comment 1 Bug Zapper 2009-11-16 06:10:51 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Dan Williams 2009-12-04 23:09:04 EST
Fixed already upstream in ModemManager as 482053ce76335b5fadb6a9c0f56e21ec7690b2bc

Note You need to log in before you can comment on or make changes to this bug.